POLYGRAPH-POLYPROBE(1)

NAME
polygraph-polyprobe - tests TCP throughput in a full client/server mesh

SYNOPSIS
polyprobe [--option ...] [clt_hosts srv_hosts:port]

OPTIONS

--help
    list of options

--version
    package version info

--duration <time>
    test duration

--contact_tout <time>
    agent contact attempt timeout

--stats_exchange_tout <time>
    time to exchange stats with remote agents

--clients <str>
    ip(s) or ip range(s) of client agents

--servers <str>
    ip(s) or ip range(s) of server agents

--console <file>
    redirect console output

--file_scan <epoll|poll|select>
    system call to use for scanning ready fds

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs http://www.web-polygraph.org/ - project web site